Name:             fonts-ttf-mageia
Version:          0.1.3
Release:          %mkrel 9
Summary:          The Mageia logo truetype font

Source0:          http://diogenese.vm.ionfish.org/downloads/mageialogo-ttf-%{version}.tar.xz
License:          GPLv3+
Group:            System/Fonts/True type
URL:              http://diogenese.vm.ionfish.org/wiki/index.php/Mageia_Logo_Fonts
BuildArch:        noarch
Requires(post):   mkfontdir mkfontscale
Requires(postun): mkfontdir mkfontscale

%description 
Custom fonts designed from the first Mageia logo.

%prep
%setup -q -n mageialogo-ttf-%{version}

%build

%install
mkdir -p %{buildroot}%{_xfontdir}/TTF

install -m644 MageiaLogoRegular.ttf %{buildroot}%{_xfontdir}/TTF
install -m644 MageiaLogoMedium.ttf %{buildroot}%{_xfontdir}/TTF

%post
mkfontscale %{_xfontdir}/TTF
mkfontdir %{_xfontdir}/TTF

%postun
mkfontscale %{_xfontdir}/TTF
mkfontdir %{_xfontdir}/TTF

%files
%defattr(0644,root,root,0755)
%doc AUTHORS COPYING README
%{_xfontdir}/TTF/MageiaLogoRegular.ttf
%{_xfontdir}/TTF/MageiaLogoMedium.ttf


%changelog
* Thu Jun 26 2025 umeabot <umeabot> 0.1.3-9.mga10
+ Revision: 2196856
- Mageia 10 Mass Rebuild

* Sat Mar 19 2022 umeabot <umeabot> 0.1.3-8.mga9
+ Revision: 1800943
- Mageia 9 Mass Rebuild

* Tue Feb 11 2020 umeabot <umeabot> 0.1.3-7.mga8
+ Revision: 1490088
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.1.3-6.mga7
+ Revision: 1261445
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 0.1.3-5.mga6
+ Revision: 948168
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.1.3-4.mga5
+ Revision: 739926
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.1.3-3.mga5
+ Revision: 679279
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 0.1.3-2.mga4
+ Revision: 529029
- Mageia 4 Mass Rebuild

* Mon Jul 01 2013 malo <malo> 0.1.3-1.mga4
+ Revision: 449205
- package by William Murphy

